Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 19 Sep 2021 11:29:14 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation noof                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  noof Bot:  Hi Noof ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508494333            03:14 PM, 19th Sep                   mayar                   Hi Noof ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:14 PM, 19th Sep                   mayar                   Could you please share your order number so that I can assist you further?           03:14 PM, 19th Sep                     noof                    Hi           03:14 PM, 19th Sep                     noof                    I ask for return from more than month           03:15 PM, 19th Sep                     noof                    I call the customer service more the 4 times and every time they told me they will fix this problem and will send some one to take the return in 2 days           03:15 PM, 19th Sep                     noof                    But always no one call me after that           03:16 PM, 19th Sep                   mayar                   Could you please share your order number so that I can assist you further?           03:16 PM, 19th Sep                     noof                    Tell when should i call and ask for return!           03:16 PM, 19th Sep                   mayar                   Could you please share your order number so that I can assist you further?           03:17 PM, 19th Sep                     noof                    It over! Im tried from calling and saying the same things more and more           03:17 PM, 19th Sep                     noof                             03:17 PM, 19th Sep                   mayar                   Thank you for providing us with this details            03:17 PM, 19th Sep                   mayar                   Could you please allow me 2 minutes to check your order details?           03:17 PM, 19th Sep                     noof                    Ok           03:18 PM, 19th Sep                   mayar                   We are truly sorry to hear that a collection attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any collection. However, you were not informed prior to the collection of your items. Please consider this a rare exception.   Please be assured to received a call from our  agent as we have now informed our courier team to contact you prior to the  collection of your items. The mobile number you provided is (+97150849433)   We would like to inform that our courier team always ensures that 3 collection attempts are made for an order on 3 different days.              03:19 PM, 19th Sep                     noof                    no one contact or call me           03:20 PM, 19th Sep                     noof                    Im the only one who contact them           03:20 PM, 19th Sep                     noof                    If no one comes to pick up the products and my money doesn't arrive on Tuesday, I will file a complaint           03:21 PM, 19th Sep                     noof                    If you don’t want you items I need my money!           03:21 PM, 19th Sep                     noof                    I will also talk to consumer rights           03:21 PM, 19th Sep                   mayar                   is this your  contact number           03:21 PM, 19th Sep                     noof                    I’m tired of giving you chance and waiting in every time I tried to appreciate your work and be patient but its over!           03:21 PM, 19th Sep                   mayar                   (+97150849433)?           03:21 PM, 19th Sep                     noof                    I will wait till Tuesday only           03:21 PM, 19th Sep                     noof                    0508494333           03:22 PM, 19th Sep                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:22 PM, 19th Sep                   mayar                   Is there anything else i can help you with?            03:22 PM, 19th Sep                     noof                    Its so so so bad experience I’m sorry for saying that           03:23 PM, 19th Sep                     noof                    No           03:23 PM, 19th Sep                     noof                    Check that the number ends with 333 not 33           03:23 PM, 19th Sep                     noof                    I already give to them many times           03:23 PM, 19th Sep                     noof                    I hope that time you can help me           03:24 PM, 19th Sep                     noof                    Because in the 4 times before I only hear things I didn’t see any work           03:24 PM, 19th Sep                     noof                    Thanks for your hard work           03:24 PM, 19th Sep                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           03:25 PM, 19th Sep                     noof                    I already give you one month with a call every week           03:25 PM, 19th Sep                     noof                    As I told you I will wait till Tuesday if no one contact me i will use legal ways to take my money back on Wednesday           03:26 PM, 19th Sep                     noof                    Thanks           03:26 PM, 19th Sep                   mayar                   We will do our best to resolve asap .it  was a  pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:28 PM, 19th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3120680